maturity_referentiel_list:
    path: '/liste'
    methods: ['GET']
    controller: 'App\Domain\Maturity\Controller\ReferentielController:listAction'

maturity_referentiel_create:
    path: '/creer'
    methods: ['GET', 'POST']
    controller: 'App\Domain\Maturity\Controller\ReferentielController:createAction'

maturity_referentiel_edit:
    path: '/modifier/{id}'
    methods: ['GET', 'POST']
    controller: 'App\Domain\Maturity\Controller\ReferentielController:editAction'

maturity_referentiel_duplicate:
    path: '/dupliquer/{id}'
    methods: ['GET', 'POST']
    controller: 'App\Domain\Maturity\Controller\ReferentielController:duplicateAction'

maturity_referentiel_export:
    path: '/export/{id}'
    methods: ['GET', 'POST']
    controller: 'App\Domain\Maturity\Controller\ReferentielController:exportAction'

maturity_referentiel_import:
    path: '/import'
    methods: [ 'GET', 'POST' ]
    controller: 'App\Domain\Maturity\Controller\ReferentielController:importAction'

maturity_referentiel_delete:
    path: '/supprimer/{id}'
    methods: ['GET']
    controller: 'App\Domain\Maturity\Controller\ReferentielController:deleteAction'

maturity_referentiel_delete_confirm:
    path: '/supprimer/{id}/confirmation'
    methods: ['GET']
    controller: 'App\Domain\Maturity\Controller\ReferentielController:deleteConfirmationAction'

maturity_referentiel_list_datatables:
    path: '/datatables'
    methods: [ 'POST' ]
    controller: 'App\Domain\Maturity\Controller\ReferentielController:listDataTables'

maturity_referentiel_rights:
    path: '/droits/{id}'
    methods: [ 'GET', 'POST' ]
    controller: 'App\Domain\Maturity\Controller\ReferentielController:rightsAction'
